/* CSS Document */


#menu {
	margin: 0;
	list-style: none;
	width: 990px;
	height: 55px;
	position: relative;
	background: url(../images/menu-bg.jpg) repeat-x;
	padding-top: 27px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 10px;
}
#menu li {position:relative; float:left; list-style:none; background:url(../images/line.jpg) no-repeat right 6px;}
#menu li a {
	display: block;
	float: left;
	color: #010101;
	text-decoration: none;
	font-family: Calibri, Arial, Helvetica, sans-serif;
	font-size: 14px;
	text-align: center;
	cursor: pointer;
	text-transform: uppercase;
	margin-top: 0;
	margin-right: 6px;
	margin-bottom: 0;
	margin-left: 6px;
	padding-top: 8px;
	padding-right: 14px;
	padding-bottom: 8px;
	padding-left: 14px;
}
#menu li a b {position:relative;}
#menu li .last {position:relative; float:left; list-style:none;}


#menu li a:hover, 
#menu li a:active,
#menu li a:focus,
.home #menu li#home a,
.services #menu li#services a,
.gips #menu li#gips a,
.gips1 #menu li#gips1 a,
.portfolio #menu li#portfolio a,
.clientele #menu li#clientele a,
.enquiry #menu li#enquiry a
{background:#37426f; cursor:pointer; color: #FFF;}

* html #menu li a:hover, 
* html #menu li a:active,
* html #menu li a:focus,
* html .home #menu li#home a,
* html .services #menu li#services a,
* html .gips #menu li#gips a,
* html .gips1 #menu li#gips1 a,
* html .portfolio #menu li#portfolio a,
* html .clientele #menu li#clientele a,
* html .enquiry #menu li#enquiry a
{background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='services_thirteen/curled.png', sizingMethod='scale');}

#menu li a:hover b,
#menu li a:active b,
#menu li a:focus b,
.home #menu li#home a b,
.services #menu li#services a b,
.gips #menu li#gips a b,
.gips1 #menu li#gips1 a b,
.portfolio #menu li#portfolio a b,
.clientele #menu li#clientele a b,
.enquiry #menu li#enquiry a b
{cursor:pointer;}
